#' Citrus water requirement for land evaluation
    #' 
    #' A dataset containing the water characteristics of the crop requirements for farming Citrus.
    #' 
    #' @details 
    #' The following are the factors for evaluation: 
#'
    #' \itemize{
#' \item WyAv - Annual precipitation (mm)
#' \item WmDryLen - Length dry season (months : P < 1/2 PET)
#' \item WmhColdXm - Relative humidity of coldest month if frost (\%)
#' \item WmhAv4 - Relative humidity at harvest stage (\%)
#' \item WmhAv3 - Relative humidity of maturation Stage (\%)
#' }
    #' @seealso 
    #' \itemize{
    #'  \item Yen, B. T., Pheng, K. S., and Hoanh, C. T. (2006). \emph{LUSET: Land Use Suitability Evaluation Tool User's Guide}. International Rice Research Institute.
    #'  }
    #' 
    #' @docType data
    #' @keywords dataset
    #' @format A data frame with 5 rows and 8 columns
#' @name CITRUSWater
NULL