#' Cotton temp requirement for land evaluation
    #' 
    #' A dataset containing the temp characteristics of the crop requirements for farming Cotton.
    #' 
    #' @details 
    #' The following are the factors for evaluation: 
#'
    #' \itemize{
#' \item TgAv - Mean temperature of  the growing cycle (°C)
#' \item TgMaxAv - Mean max temp. of growing cycle (°C)
#' \item TmMaxXm - Average max. temp. warmest month (°C)
#' \item TmAv2 - Mean temp. crop development stage (2nd month) (°C)
#' \item TdAvg3 - Mean DAY temp. of flowering stage (°C)
#' \item TdMinN3 - Mean Night temp. of flowering stage (°C)
#' }
    #' @seealso 
    #' \itemize{
    #'  \item Yen, B. T., Pheng, K. S., and Hoanh, C. T. (2006). \emph{LUSET: Land Use Suitability Evaluation Tool User's Guide}. International Rice Research Institute.
    #'  }
    #' 
    #' @docType data
    #' @keywords dataset
    #' @format A data frame with 6 rows and 8 columns
#' @name COTTONTemp
NULL