#' Millets soil requirement for land evaluation
    #' 
    #' A dataset containing the soil characteristics of the crop requirements for farming Millets.
    #' 
    #' @details 
    #' The following are the factors for evaluation: 
#'
    #' \itemize{
#' \item CFragm - Coarse fragment (Vol.\%)
#' \item SoilDpt - Soil depth (cm)
#' \item CaCO3 - CaCO3 (\%)
#' \item Gyps - Gypsum (\%)
#' \item CECc - Apparent CEC Clay (cmol (+)/kg clay)
#' \item BS - Base Saturation (\%)
#' \item SumBCs - Sum of basic caions (cmol (+)/kg soil)
#' \item pHH2O - pH H2O
#' \item OC6 - Organic carbon (\%) - Kaolinitic materials
#' \item ECedS - ECe (dS/m)
#' \item ESP - ESP (\%)
#' }
    #' @seealso 
    #' \itemize{
    #'  \item Yen, B. T., Pheng, K. S., and Hoanh, C. T. (2006). \emph{LUSET: Land Use Suitability Evaluation Tool User's Guide}. International Rice Research Institute.
    #'  }
    #' 
    #' @docType data
    #' @keywords dataset
    #' @format A data frame with 11 rows and 8 columns
#' @name MILLETSSoil
NULL