#' Sunflower water requirement for land evaluation
    #' 
    #' A dataset containing the water characteristics of the crop requirements for farming Sunflower.
    #' 
    #' @details 
    #' The following are the factors for evaluation: 
#'
    #' \itemize{
#' \item WgAv - Precipitation of growing cycle (mm)
#' \item WmAv1 - Mean precipitation of first month (mm)
#' \item WmAv2 - Mean precipitation of second month (mm)
#' \item WmAv4 - Mean precipitation of fourth month (mm)
#' \item WmAv5 - Mean precipitation of fifth month (mm)
#' \item WghAv - Relative humidity growing cycle (\%)
#' }
    #' @seealso 
    #' \itemize{
    #'  \item Yen, B. T., Pheng, K. S., and Hoanh, C. T. (2006). \emph{LUSET: Land Use Suitability Evaluation Tool User's Guide}. International Rice Research Institute.
    #'  }
    #' 
    #' @docType data
    #' @keywords dataset
    #' @format A data frame with 6 rows and 8 columns
#' @name SUNFLOWERWater
NULL