#' Tomato temp requirement for land evaluation
    #' 
    #' A dataset containing the temp characteristics of the crop requirements for farming Tomato.
    #' 
    #' @details 
    #' The following are the factors for evaluation: 
#'
    #' \itemize{
#' \item TgAv - Mean temperature of  the growing cycle (°C)
#' \item TmAv0 - Mean temp. at germination (°C) (1st month)
#' \item TmAv3 - Mean temp. of the flowering stage (°C)
#' \item TdDiff3 - Temp. diff day/night flowering stage (°C)
#' }
    #' @seealso 
    #' \itemize{
    #'  \item Yen, B. T., Pheng, K. S., and Hoanh, C. T. (2006). \emph{LUSET: Land Use Suitability Evaluation Tool User's Guide}. International Rice Research Institute.
    #'  }
    #' 
    #' @docType data
    #' @keywords dataset
    #' @format A data frame with 4 rows and 8 columns
#' @name TOMATOTemp
NULL